#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.40.1
visibility:           public
id:                   dhall-1.40.1-CegAXpsOnheL0GP0dMDOkZ
key:                  dhall-1.40.1-CegAXpsOnheL0GP0dMDOkZ
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  62e1b622a7c29ee0e5c29b3b98719bfe
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Marshal.Internal
    Dhall.Normalize Dhall.Parser.Combinators Dhall.Pretty.Internal
    Dhall.Syntax Dhall.URL Paths_dhall Dhall.Import.HTTP
    Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-1.40.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-1.40.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.40.1-CegAXpsOnheL0GP0dMDOkZ
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H
    aeson-pretty-0.8.9-71TJn79Gxiu50vPxdZ1HuH
    ansi-terminal-0.11-MHbYlJDEnOHELv0ZCzYPq
    atomic-write-0.2.0.7-FFEMaZlQlQMJX9otglfLz1 base-4.15.0.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FCFhfzQYxqR9hm1zBM9CTX
    cborg-0.2.5.0-HrpMShWjfPFssH9A9d9KV
    cborg-json-0.2.3.0-GiVqVO2TkEaDmtIrA4ZLvd containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptonite-0.29-9RhUbtEXLk0CM6G85h2CZ5
    data-fix-0.3.2-7z4Ie5DBokQiR7yIsbzms deepseq-1.4.5.0
    directory-1.3.6.1 dotgen-0.4.3-D7BYbylA690EQm5UJkgmHT
    either-5.0.1.1-28KMLtWVgz99N5zBnQ15lG exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-D4MAZMYzZ3RESJHwR0MAj9
    hashable-1.3.4.1-5NDVV6nsO4l1z422uKeFYD haskeline-0.8.1.0
    http-client-0.7.9-HsZ5JUTBYek6UZTBrMJtQR
    http-client-tls-0.3.5.3-LVAOosd3US49gu9knc3AQI
    http-types-0.12.3-Oj4d1i1l61HodrNaC9PYx
    lens-family-core-2.1.0-E2lAjFxxScaCmUozZIjJxS
    megaparsec-9.2.0-GYq8R8cpOBr9EUKcrYByjd
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mmorph-1.2.0-Ajh0k0abpSlDb3Q6HDcBvb mtl-2.2.2
    network-uri-2.6.4.1-EcTGxkqzrae6EblsSSbJxc
    optparse-applicative-0.16.1.0-6S7Llse6zn89jhOFhfBMKP
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6
    parsers-0.12.10-FVcTFI4XZX8txcaQGIC4O
    pretty-simple-4.0.0.0-8QV2YrrHVOE8ahPlSnX2yO
    prettyprinter-1.7.1-IOQCxsXofU13oWbyVi9CJ2
    prettyprinter-ansi-terminal-1.1.3-KeS83TQ44T86thURd0X8B9
    profunctors-5.6.2-AEaITMB6FOIHDLWELPpyMH
    repline-0.4.0.0-L6GzQNG3zngJuxtUvhlgPf
    scientific-0.3.7.0-6YcEb7tz99ZGgIPqqFBkeZ
    serialise-0.2.4.0-2gc5YZEYc3vGDrwc9ppD2t template-haskell-2.17.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-I9u30MLHUb6DangbUtQ5Fz
    th-lift-instances-0.1.19-2wg216phHavDGk4KuBqXQq time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-EvtGmSgibELG8puyj0bZfl
    uri-encode-1.5.0.7-HKGb7dCSpeC4bEaVra4luQ
    vector-0.12.3.1-BYdg1PRFj4WB38iHU29MVy

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

